.vote-text-massege {
    font-size: 1.15em;
    font-weight: 800;
    margin-bottom: 30px;
}
ol.vote-items-list, ol.vote-items-list li {
    margin: 0;
    padding: 0;
    border: none;
    font-size: 100%;
    list-style-type: none;
}
ol.vote-items-list h4.question {
    font-weight: 800;
    margin-bottom: 20px;
}
ol.vote-items-list ul {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}
ol.vote-items-list .checkbox-wrapper {
    margin-top: 0;
}
ol.vote-items-list .checkbox-custom,
ol.vote-items-list .label-check {
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 15px;
}
ol.vote-items-list .checkbox-custom {
    margin-bottom: 0;
}

ol.vote-answers-list {
    margin-top: 0.55em;
}

ol.vote-answers-list li {
    margin-bottom: 0.2em;
    margin-left: 0.55em;
}

.voting-form-box {
    font-size: 100%;
    border: 1px solid #ccc;
    padding: 0.55em;
}

div.vote-item-links {
    float: right;
}

.vote-item-title {
    font-weight: bold;
}

div.vote-item-date {
    font-style: italic;
}

div.vote-item-header {
    margin-bottom: 0.5em;
}

div.vote-item-footer {
    margin-top: 0.5em;
}

div.vote-item-image {
    float: left;
    padding-right: 0.55em;
}

div.vote-item-lamp {
    display: none;
}

.vote-item-lamp-green span {
    color: green;
}

.vote-item-lamp-red span {
    color: red;
}

div.vote-clear-float {
    clear: both;
}

form.vote-form {
    margin: 0;
}

.starrequired {
    color: red;
}

.vote-reply-field-captcha-label {
    margin-bottom: 6px;
}

.vote-vote-footer {
    margin-top: 6px;
}

.vote-reply-field-captcha-image {
    margin-bottom: 6px;
}

.vote-form-captcha {
    margin-left: 0.55em;
}

.content .btn {
    height: 31px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: #EB7D07;
    padding: 3px 10px;
    border: none;
    cursor: pointer;
    width: 110px;
}

.content .btn:hover {
    background: #a5001c;
}

.content h4.question {
    font-weight: bold;
    margin-bottom: 10px;
}

.vote-item ul {
    list-style: none;
    margin-bottom: 20px;
}

.content p.decline {
    border: 1px solid #ea7a01;
    padding: 5px;
    font-weight: bold;
    background-color: rgb(255, 238, 238);
    margin-bottom: 20px;
}

.content p.accept {
    border: 1px solid green;
    padding: 5px;
    font-weight: bold;
    background-color: white;
    margin-bottom: 20px;
}

.content textarea {
    border: 1px solid #ea7a01;
    color: black;
    height: 70px;
    line-height: 26px;
    padding: 0 2%;
    width: 96%;
    border-radius: 3px;
    resize: none;
    margin-left: -15px;
}

.content .inputtext {
    border: 1px solid #ea7a01;
    color: black;
    height: 27px;
    line-height: 26px;
    padding: 0 2%;
    width: 96%;
}

.hidden {
    display: none;
}

.text-green {
    color: green;
}